import https from "../utils/https";
import {ContentType, Method} from "axios-mapper";

export async function login(data: any) {
  return (await https()).request('/admin/login', Method.POST, data, ContentType.json);
}

export async function getSignRawData() {
  return (await https()).request('/admin/sign/data/get', Method.GET, void 0, ContentType.json);
}
